"use strict";
function cloneFunction(func) {
    return function (...args) { return func.call(this, ...args); };
}
exports.cloneFunction = cloneFunction;
function assert(ok, ...args) {
    if (!ok) {
        throw new Error(args.join(' '));
    }
}
exports.assert = assert;
//# sourceMappingURL=utils.js.map